.site-header,
.dropdown-menu,
.site-footer {
    background-color: #231f20;
}
.site-header {
    padding-top: 35px;
}
.main-menu .navbar-nav {
    flex: 1;
    margin: auto;
}
.site-header section ul li a,
.form-search button i,
.site-footer a,
.site-footer p,
.site-footer,
.social-media-icons i {
    color: #fff;
}
.navbar-brand.home-logo img,
.footer-logo img {
    width: 200px;
}
.form-search {
    margin-left: 60px;
}
.form-search button {
    background-color: #ca5d47;
    border-color: #ca5d47;
}
.grid_short_links p {
    margin-bottom:1px;
}
.social-media-icons {
    margin-top: 10px;
}
.social-media-icons i {
    font-size: 25px;
    margin-right: 10px;
}
.site-footer {
    padding-top: 50px;
    padding-bottom: 50px;
}
.contact-us-section p:not(.widget-footer-title) {
    margin-top: 10px;
    font-size: 14px;
}
.grid_short_links .widget-footer-title {
    margin-bottom: 18px;
}
.about-us-section ul,
.footer-menu-section ul{
    margin-left:0;
    padding-left: 0;
    list-style: none;
    font-size: 14px;
}
.about-us-section ul li {
    margin-bottom:10px;
}
.about-us-section ul li a{
    text-decoration:none;
    font-size: 14px;
}
.copyright {
    font-size:14px;
    margin-top: 100px;
}
.footer-menu-section nav ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.bx-wrapper img {
    width: 100%;
}
.bx-wrapper {
    border: none;
    margin-bottom: 0;
}
.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {
    bottom: 25px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    width: 17px;
    height: 17px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background: #fff;
    border: 2px solid #999797;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
    border-color: #000;
}
.category-slider {
    margin-top: 40px;
    margin-bottom: 20px;
}
.owl-carousel .item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.owl-carousel .item .content-overlay {
    font-family: 'Bebas Neue', cursive;
    text-transform: uppercase;
    background-color: #fff;
    text-align: center;
    font-size: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-37%, -26%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 75%;
    padding-top: 5px;
    padding-bottom: 5px;
    letter-spacing: 1px;
}
.custom-btn {
    display: inline-block;
    margin-left: 15px;
}
.whitelist-product {
    margin-right: 10px;
}
.card-img-top {
    object-fit: cover;
}
.best-selling .card-img-top {
    height: 200px;
}
.best-selling {
    margin-top: 15px;
    margin-bottom: 20px;
    background-color: #fff;
    padding-top: 35px;
    padding-bottom: 40px;
}
.container.title-section p {
    margin-bottom: 0;
}
.container.title-section .best-selling-title {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
}
.best-selling-title-section,
.product-news {
    margin-top: 50px;
}
.custom-btn i {
    color: #9e9e9e;
    font-size: 17px;
}
.best-selling .btn-primary {
    color: #CA5D47;
    background-color: #ffffff;
    border-color: #CA5D47;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
}
.best-selling .btn-primary:hover {
    color: #ffffff;
    background-color: #CA5D47;
}
.card-title, .card-title a {
    color: #010000;
    font-size: 17px;
    font-weight: normal;
	text-decoration: none;
}
.best-selling  .card-text {
    color: #010000;
    font-weight: bold;
}
.card {
    /*border: 1px solid rgb(0 0 0 / 3%);*/
    border: unset;
    border-radius: 0;
}
.card img {
    border-radius: 0;
}
.text-end {
    font-style: italic;
    font-size: 15px;
    color: #9e9e9e;
}
.text-end a {
    font-style: italic;
    color: #9e9e9e;
    text-decoration: none;
}
.best-selling-title {
    color: #010000;
}
.grid {
    display: grid;
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px 20px;
}
.custom-row .grid .card:first-of-type {
    -ms-grid-row: 1;
    grid-row-start: 1;
    grid-row-end: 3;
}
.product-news {
    margin-bottom: 50px;
}
.custom-row .grid .card {
    border: 1px solid #484949;
    /*box-shadow: 1px 1px 2px 0px rgb(72 73 73 / 75%);
    -webkit-box-shadow: 1px 1px 2px 0px rgb(72 73 73 / 75%);
    -moz-box-shadow: 1px 1px 2px 0px rgb(72 73 73 / 75%);*/
}
.product-news .card-text {
    font-size: 14px;
    margin-top: 20px;
}
.custom-row .grid .card:first-of-type .card-title:not(.category) {
    margin-top: 20px;
}
.category, .category a {
    color: #CA5D47;
    text-transform: uppercase;
	text-decoration: none;
}
.readmore,
.fom {
    color: #010000;
    font-size: 15px;
}
.custom-row .grid .card:first-of-type img {
    height: auto;
}
section.contact-us-section {
    background-color: #e8e5e0;
    /*margin-top: 50px;
    margin-bottom: 50px;*/
}
.form-content {
    padding: 25px 40px 25px 40px;
}
.email-header {
    color: #010000;
    font-size: 17px;
    margin-bottom: 2px;
}
.email-subheader {
    font-size: 15px;
    margin-bottom: 20px;
}
section.contact-us-section form label {
    font-size: 15px;
    color: #010000;
}
.contact-text-overlay {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    padding-left: 40px;
    padding-top: 45px;
}
section.contact-us-section form input:not([type="submit"]),
section.contact-us-section form textarea {
    border-color: #333332;
    border-radius: 15px;
    padding-left: 12px;
    padding-right: 12px;
}
section.contact-us-section form input:not([type="submit"]):focus,
section.contact-us-section form textarea {
    outline: none;
}
section.contact-us-section form .form-group {
    margin-bottom: 10px;
}
.form-control-plaintext {
    background-color: #ffffff;
}
.brands {
    background-color: #ffffff;
    padding-top: 35px;
    padding-bottom: 45px;
}
.brands .container.title-section p,
.brands .container.title-section p a {
    color: #e9cd8f;
    font-weight: normal;
}
.brands .container.title-section .text-end {
    font-size: 22px;
    font-style: normal;
}
.brands-logo {
    width: 100%;
}
.name-of-login {
    color: #fff;
    font-style: normal;
    font-size: 16px;
}
.top-banner form input {
    border-radius: 12px;
    width: 300px;
    font-size: 14px;
    padding-left: 12px;
}
.top-banner .form-search button {
    border-radius: 0 12px 12px 0;
    margin-left: -50px;
}
.top-banner .form-search button:hover {
    background-color: #231f20;
    border-color: #231f20;
    color: #f6f6f6;
}
.main-menu .navbar li a {
    font-size: 14px;
}
.product-news .card-title {
    font-weight: bold;
}
 .carousel-wrap {
    /*width: 1000px;*/
    margin: auto;
    position: relative;
}
.owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
}

.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
    background: #2caae1;
}


.owl-carousel .item {
    text-align: center;
}
.owl-carousel .nav-btn{
    height: auto;
    position: absolute;
    width: auto;
    cursor: pointer;
    top: 145px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide{
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: -33px;
}
.owl-carousel .next-slide{
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: -33px;
}
.owl-carousel .prev-slide:hover{
    background-position: 0px -53px;
}
.owl-carousel .next-slide:hover{
    background-position: -24px -53px;
}
.owl-nav i {
    font-size: 25px;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    color: #9e9e9e;
}
.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    color: #231f20;
}
.line-after-slider {
    margin-top: 15px;
}
.line-after-slider i {
    margin-left: 60px;
}
.horizontal-line {
    height: 1px;
    background-color: #231f20;
    margin-top: -14px;
}
.card-image-header {
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.bx-wrapper img {
    margin: 0 auto;
}
.owl-carousel .next-slide,
.owl-carousel .prev-slide {
    background: unset;
}
.brands-logo-container .img-thumbnail {
    border-radius: 0;
    border: unset;
    width: 100px;
}
.top-banner .navbar .dropdown .dropdown-toggle::after {
    display: none;
}
.nav-link:focus,
.nav-link:hover,
.name-of-login:hover,
.about-us-section nav ul li a:hover,
.owl-carousel .item .content-overlay a:hover {
    color: #ca5d47;
}
.text-end a:hover {
    color: #010000;
}
.owl-carousel .item .content-overlay a {
    text-decoration: none;
    color: #010000;
}
.grid.pn-content .card-link {
    color: #000;
    font-weight: 600;
    text-decoration: underline;
    font-size: 16px;
}
.grid.pn-content .card-link:hover {
    color: #ca5d47;
}
.grid.pn-content .card-title:not(.category){
    font-weight: 700;
}
.form-control:focus {
    border-color: #9092941f;
    box-shadow: 0 0 0 0.25rem #ca5d471f;
}
.btn-check:focus+.btn-outline-success,
.btn-outline-success:focus,
.btn-check:active+.btn-outline-success:focus,
.btn-check:checked+.btn-outline-success:focus,
.btn-outline-success.active:focus,
.btn-outline-success.dropdown-toggle.show:focus,
.btn-outline-success:active:focus {
    box-shadow: 0 0 0 0.25rem #ca5d471f;
}
.sku_wrapper.detail-container.on-loop {
    font-family: "Archivo Narrow", Sans-serif;
    color: #000000;
    font-weight: 600;
    font-size: 16px;
    display: block;
    /*margin-bottom: 12px;*/
}
.products li a.woocommerce-LoopProduct-link:hover .woocommerce-loop-product__title,
.products li a.woocommerce-LoopProduct-link:hover .price,
.products li a.woocommerce-LoopProduct-link:hover .sku_wrapper.on-loop {
    color: #CA5D47 !important;
}
.yith-wcan-filters .filters-container form .yith-wcan-filter .filter-title {
    font-size: 20px;
    font-weight: 600;
}
button.yith-wcan-reset-filters.reset-filters {
    font-family: "Archivo Narrow", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
    border: unset;
}
div.yith-wcan-active-filters .active-filter .active-filter-label {
    border-color:#CA5D47;
}
div.yith-wcan-active-filters .active-filter .active-filter-label:after {
    background-color:#CA5D47;
}
.yith-wcan-active-filters .active-filter b {
    font-size: 16px;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active > a,
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active > label > a {
    color: #CA5D47;
    font-weight: 600;
}
.instrument_title .it_data {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #333333;
}
body.page,
body.post {
    margin-bottom: 0;
}
.price-slider.slider {
    position: relative;
}
.price-slider.slider:before {
    content: none;
}
.filter-items .filter-item.level-0-parent {
    display: none;
}
form.is-search-form.is-form-style.is-form-id-92765 {
    margin-left: 60px;
}
div.is-ajax-woocommerce-actions .add_to_cart_inline a.button {
    padding: 9px 10px;
    background: #ca5d47;
    color: #fff;
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #ca5d47;
}
div.is-ajax-woocommerce-actions .qty {
    width: 46px;
    height: auto;
    padding: 7px 8px;
    background: #fff;
    font-size: 14px;
    min-height: 0;
}
div.is-ajax-woocommerce-actions .add_to_cart_inline a.button:hover {
    background: #ffffff;
    color: #ca5d47;
}
.home-news .card:not(:first-child) .card-text{
	display: none;	
}
.elementor-element-d8db526 .dropdown-toggle::after{
    color: #fff;
}
.elementor-element-d8db526 .dropdown-menu.show{
    border: 1px solid #fff;
    border-radius: 0;
}
.elementor-element-d8db526 .dropdown-menu.show li a{
    color: #fff;
}
.elementor-element-d8db526 .dropdown-menu.show li a:hover{
    color: #ca5d47;
}
form.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row{
    width: 100% !important;
}
.elementor-element-57d19c0 .eael-product-carousel a.added_to_cart.wc-forward {
    width: auto !important;
    font-size: 16px !important;
    padding: 26px 10px;
}
img:not([src]):not([srcset]) {
  visibility: hidden;
}
.single.single-product .elementor-element-0089573 ul,
.single.single-product .elementor-element-df4ac1a ul{
    margin-left: 0;
}
.woofc-area.woofc-style-02 .woofc-area-mid .woofc-item.woofc-item-has-remove:hover .woofc-item-inner,
.woofc-area.woofc-style-02 .woofc-area-mid .woofc-item:hover .woofc-item-inner .woofc-item-remove,
.woofc-area.woofc-style-02 .woofc-area-mid .woofc-item:hover .woofc-item-inner .woofc-item-special{
    -webkit-transform: unset !important;
    transform: unset !important;
}
.woofc-area.woofc-style-02 .woofc-area-mid .woofc-item .woofc-item-inner .woofc-item-remove,
.woofc-area.woofc-style-02 .woofc-area-mid .woofc-item .woofc-item-inner .woofc-item-special{
    opacity: 1;
    visibility: visible;
    position: relative;
    /*margin-top: 24px;*/
    color: red;
    -webkit-transform: unset !important;
    transform: unset !important;
}
.woofc-item-remove .woofc-icon-icon10{
    font-family: "Font Awesome 5 Free" !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.woofc-item-remove .woofc-icon-icon10:before{
    content: "\f2ed";
}
.payton-product-loop-data-qty {
    text-align: right;
    margin-top: 8px;
}
.payton-product-loop-data-qty span {
    margin-left: 0;
    font-size: 14px;
}
.is-ajax-woocommerce-actions div.quantity{
    display:none !important;
}
.is-ajax-woocommerce-actions form a.button {
    text-decoration: none;
    display: inline-block;
    margin-top: 1em;
    color: #CA5D47 !important;
    background-color: #FFF !important;
    border-color: #CA5D47;
    font-family: "Nunito Sans", sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px;
    transition: background-color .4s;
    padding: 6px 10px;
}
.is-ajax-woocommerce-actions form a.button:hover {
    color: #FFF !important;
    background-color: #CA5D47 !important;
    border-color: #CA5D47 !important;
}
.is-search-sections .meta .is-prices del,
.price del{
    text-decoration: unset;
    color: #000 !important;
}
.is-search-sections .meta .is-prices ins,
.price ins{
    display:none !important;
}
a.button.custom-add-to-cart.added {
    padding: 10px 5px;
}
.payton-product-loop-data .added_to_cart.wc-forward {
    display:none !important;
}
#customer_login h2{
    font-family: 'Nunito Sans', sans-serif;
    margin-bottom: 14px;
}
#customer_login .ll_note {
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
    color: #000;
}
@media screen and (max-width: 1366px){
    #eael-product-carousel-57d19c0 .swiper-button-prev{
        left: 0px;
    }
    #eael-product-carousel-57d19c0 .swiper-button-next{
        right: 0;
    }
}
@media screen and (max-width: 767px){
    .grid.pn-content{
        display: block;
        /*grid-template-columns: 1fr 1fr;*/
        /*grid-gap: 10px;*/
    }
    .custom-row .grid .card:first-of-type {
        width: 100%;
    }
    .custom-row .grid .card:nth-of-type(2),
    .custom-row .grid .card:nth-of-type(3){
        width: 49%;
    }
    .custom-row .grid .card:nth-of-type(2){
        float:left;
    }
    .custom-row .grid .card:nth-of-type(3){
        float:right;
    }
    .custom-row .grid .card:nth-of-type(4),
    .custom-row .grid .card:nth-of-type(5){
        display:none;
    }
    .grid.pn-content .card{
        margin-bottom: 10px;
    }
    .custom-row .grid .card:nth-of-type(2){
        margin-right:3px;
    }
    .custom-row .grid .card:nth-of-type(3){
        margin-left:3px;
    }
    .brands-shortcode .brand-container {
        padding: 0 70px;
    }
    .bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
        bottom: 8px;
    }
    .hero.homepage .bx-wrapper img{
        height:150px;
        object-fit:fill;
        /*height: 250px;*/
        /*object-fit: cover;*/
        /*object-position: left;*/
    }
    .bx-wrapper .bx-pager.bx-default-pager a{
        width: 14px;
        height: 14px;
        border-width: 1px;
    }
    .woocommerce .archive-col-custom .product .cart {
        justify-content: center !important;
    }
    .woocommerce .archive-col-custom .quantity .qty {
        /*height: 42px !important;*/
        height: 36px !important;
        font-size: 14px;
        width: 100%;
    }
    .archive .archive-col-custom .payton-product-loop-data .button{
        /*font-size:18px !important;*/
        font-size: 15px !important;
        width: 100%;
        text-align: center;
        float: none !important;
    }
    .elementor-element.elementor-widget-woocommerce-breadcrumb {
        margin-left: 15px;
        margin-right: 15px;
    }
    .archive h1.elementor-heading-title{
        margin-left:15px;
        margin-right:15px;
    }
    .archive.woocommerce .woocommerce-ordering, .archive .woocommerce-page .woocommerce-ordering {
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 15px;
    }
    .archive.woocommerce .woocommerce-ordering select {
        width: 100%;
    }
    div.archive-col-custom .payton-product-loop-data h2.woocommerce-loop-product__title,
	div.archive-col-custom .payton-product-loop-data .price,
	.sku_wrapper.detail-container.on-loop{
		font-size:14px !important;
	}
    div[data-elementor-type="product-archive"] .elementor-widget-wrap.elementor-element-populated {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
	.woocommerce .archive-col-custom div.product form.cart{
		display:block !important;
	}
	.woocommerce div.archive-col-custom div.product form.cart div.quantity {
		margin-right: 0 !important;
		margin-bottom: 4px;
	}
    div[data-elementor-type="product-archive"] .elementor-widget-wrap.elementor-element-populated {
        padding-right: 0 !important;
    }
}